=== debian/changelog ===
gpxsee (0.4.9maemo1) unstable; urgency=low
  * merged with upstream 4.9

 -- Christian Weniger <less_to_space@web.de>  Mon, 17 Jul 2017 20:27:14 +0100
