=== debian/changelog ===
gpxsee (0.4.16maemo1) unstable; urgency=low
  * merged with upstream 4.16

 -- Christian Weniger <less_to_space@web.de>  Sun, 01 Apr 2017 19:20:14 +0100
 
