=== debian/changelog ===
gpxsee (0.5.6maemo1) unstable; urgency=low
  * merged with upstream 5.6

 -- Christian Weniger <less_to_space@web.de>  Sat, 19 Mai 2018 13:20:14 +0100
 
