## gpxsee 0.5.6maemo2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: gpxsee
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun May 20 10:42:14 2018
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 24 13:56:08 2018
 # Project:  gpxsee.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile gpxsee.pro
@@ -13,7 +13,7 @@
 DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=\"5.6\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtCore -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtNetwork -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtGui -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtOpenGL -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtMaemo5 -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include -Isrc -I/usr/X11R6/include -I. -I.
+INCPATH       = -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtCore -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtNetwork -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtGui -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtOpenGL -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtMaemo5 -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include -Isrc -I/usr/X11R6/include -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
 LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
@@ -312,26 +312,26 @@
 		moc_expdialog.o \
 		moc_optdialog.o \
 		qrc_gpxsee.o
-DIST          = /targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/unix.conf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/linux.conf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/qconfig.pri \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/release.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/default_post.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/unix/opengl.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/moc.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/resources.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/uic.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/yacc.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/lex.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+DIST          = /targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/common/unix.conf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/common/linux.conf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt_functions.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt_config.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/default_pre.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/release.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/default_post.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/warn_on.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/unix/opengl.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/unix/thread.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/resources.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/uic.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/yacc.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/lex.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		gpxsee.pro
 QMAKE_TARGET  = gpxsee
 DESTDIR       = 
@@ -364,12 +364,12 @@
 $(TARGET): ui_expdialog.h ui_optdialog.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
-Makefile: gpxsee.pro  /targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/unix.conf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/linux.conf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/qconfig.pri \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/release.prf \
+Makefile: gpxsee.pro  /targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/common/unix.conf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/common/linux.conf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt_functions.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt_config.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/default_pre.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/release.prf \
