=== debian/changelog ===
gpxsee (0.5.6maemo2) unstable; urgency=low
  * corrected desktop file

 -- Christian Weniger <less_to_space@web.de>  Wed, 23 Mai 2018 13:30:44 +0100
